<?xml version="1.0" encoding="gb2312"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="×Ö¿âÉú³É"
	ProjectGUID="{3FD5DB7D-C76F-44A5-BABE-BF957F3F603F}"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="D:\SKYSDK\\include;.\src;D:\SKYSDK\\include\plugins"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;SDK_MOD;SIM_MOD;SCREEN_SIZE_240320"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="brwcore_win32.lib strmiids.lib WS2_32.lib winmm.lib dsound.lib dxguid.lib vfw32.lib jpeg_sim.lib simulator.lib simlib.lib SIM_mr_helperexbnp.lib mainext_win32.lib verdload_win32.lib netpay_win32.lib browser_win32.lib platreq_win32.lib mrpverify_dbg_win32.lib passport_localHis_win32.lib passport_net_win32.lib passport_ui_win32.lib exttool_win32.lib data_codec_sim.lib"
				LinkIncremental="2"
				AdditionalLibraryDirectories="D:\SKYSDK\\Simulator\lib"
				IgnoreDefaultLibraryNames="LIBCD.lib;LIBC.lib;LIBCMT.lib;LIBCMTD.lib"
				ForceSymbolReferences="_sim_dummy"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="source"
			Filter="c;cpp"
			>
			<File
				RelativePath=".\src\game.c"
				>
			</File>
			<File
				RelativePath=".\src\i18n.c"
				>
			</File>
			<File
				RelativePath=".\src\main.c"
				>
			</File>
		</Filter>
		<Filter
			Name="head"
			Filter="h"
			>
			<File
				RelativePath=".\src\game.h"
				>
			</File>
			<File
				RelativePath=".\src\i18n.h"
				>
			</File>
			<File
				RelativePath=".\src\main.h"
				>
			</File>
			<File
				RelativePath=".\src\res_str.h"
				>
			</File>
			<File
				RelativePath=".\src\types.h"
				>
			</File>
		</Filter>
		<Filter
			Name="build"
			Filter="bat;mpr"
			>
			<File
				RelativePath=".\project\all.mpr"
				>
			</File>
			<File
				RelativePath=".\project\build.bat"
				>
			</File>
			<File
				RelativePath=".\project\lib.mpr"
				>
			</File>
			<File
				RelativePath=".\project\res.mpr"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
